{
  "Analytics": "Analytics",
  "Auth.advanced.allow_register": "Registrazione compiuta",
  "Auth.form.button.forgot-password": "Invia Email",
  "Auth.form.button.login": "Accedi",
  "Auth.form.button.register": "Inizia adesso",
  "Auth.form.button.reset-password": "Cambia password",
  "Auth.form.email.label": "Email",
  "Auth.form.email.placeholder": "johndoe@gmail.com",
  "Auth.form.error.blocked": "Il tuo account è stato bloccato dall'amministratore.",
  "Auth.form.error.code.provide": "Codice fornito non corretto.",
  "Auth.form.error.confirmed": "La mail del tuo account non è stata confermata.",
  "Auth.form.error.email.invalid": "Questa email non è valida.",
  "Auth.form.error.email.provide": "Per favore fornisci il tuo Nome utente o la tua mail",
  "Auth.form.error.email.taken": "Email già utilizzata",
  "Auth.form.error.invalid": "Identificatore o password non valida.",
  "Auth.form.error.params.provide": "I parametri forniti non sono corretti.",
  "Auth.form.error.password.format": "La tua password non può contenere il simbolo $ per più di tre volte.",
  "Auth.form.error.password.local": "Questo utente non ha mai impostato una password locale, accedi gentilmente tramite il provider usato durante la creazione dell'account",
  "Auth.form.error.password.matching": "La password non corrisponde.",
  "Auth.form.error.password.provide": "Per favore fornisci la tua password",
  "Auth.form.error.ratelimit": "Troppi tentativi, riprova tra un minuto.",
  "Auth.form.error.user.not-exist": "Questa email non esiste.",
  "Auth.form.error.username.taken": "Nome utente già utilizzato.",
  "Auth.form.forgot-password.email.label": "Inserisci la tua email",
  "Auth.form.forgot-password.email.label.success": "Email inviata correttamente",
  "Auth.form.password.label": "Password",
  "Auth.form.register.news.label": "Tienimi aggiornata in merito a nuove funzionalità e futuri sviluppi (così facendo accetti {terms} e {policy}).",
  "Auth.form.rememberMe.label": "Ricordami",
  "Auth.form.username.label": "Nome utente",
  "Auth.form.username.placeholder": "John Doe",
  "Auth.link.forgot-password": "Password dimenticata?",
  "Auth.link.ready": "Sei pronto per accedere?",
  "Auth.privacy-policy-agreement.policy": "privacy policy",
  "Auth.privacy-policy-agreement.terms": "termini",
  "Content Manager": "Gestione Contenuti",
  "Content Type Builder": "Content-Types Builder",
  "Email": "Email",
  "Files Upload": "Caricamento Files",
  "HomePage.community": "Unisciti alla Community",
  "HomePage.greetings": "Ciao {name}!",
  "HomePage.helmet.title": "Homepage",
  "HomePage.roadmap": "Guarda la nostra roadmap",
  "HomePage.welcome.congrats": "Congratulazioni!",
  "HomePage.welcome.congrats.content": "Ti sei loggato come primo amministratore. Per scoprire le funzionalità di StaticWeb.Studio,",
  "HomePage.welcome.congrats.content.bold": "Adesso puoi creare il tua prima lista",
  "New entry": "Nuovo elemento",
  "Password": "Password",
  "Provider": "Provider",
  "ResetPasswordToken": "Reimposta Token Password",
  "Role": "Ruolo",
  "Settings.error": "Errore",
  "Settings.global": "Impostazioni Globali",
  "Settings.webhooks.create": "Crea un webhook",
  "Settings.webhooks.create.header": "Crea un nuovo header",
  "Settings.webhooks.created": "Webhook creato",
  "Settings.webhooks.disabled": "Disabilitato",
  "Settings.webhooks.enabled": "Abilitato",
  "Settings.webhooks.events.create": "Crea",
  "Settings.webhooks.events.edit": "Modifica",
  "Settings.webhooks.form.events": "Eventi",
  "Settings.webhooks.form.headers": "Headers",
  "Settings.webhooks.form.name": "Nome",
  "Settings.webhooks.form.url": "Url",
  "Settings.webhooks.key": "Chiave",
  "Settings.webhooks.list.button.add": "Aggiungi nuovo webhook",
  "Settings.webhooks.list.description": "Ricevi notifiche di cambiamenti in POST.",
  "Settings.webhooks.list.empty.description": "Aggiungi il primo alla lista",
  "Settings.webhooks.list.empty.link": "Leggi la documentazione",
  "Settings.webhooks.list.empty.title": "Non ci sono webhooks",
  "Settings.webhooks.singular": "webhook",
  "Settings.webhooks.title": "Webhooks",
  "Settings.webhooks.trigger": "Trigger",
  "Settings.webhooks.trigger.cancel": "Cancella trigger",
  "Settings.webhooks.trigger.pending": "In corso…",
  "Settings.webhooks.trigger.save": "Salva il trigger ",
  "Settings.webhooks.trigger.success": "Successo!",
  "Settings.webhooks.trigger.success.label": "Trigger eseguito",
  "Settings.webhooks.trigger.test": "Test-trigger",
  "Settings.webhooks.trigger.title": "\"Salva prima\" Trigger",
  "Settings.webhooks.value": "Valore",
  "Username": "Nome utente",
  "Users": "Utenti",
  "Users & Permissions": "Utenti & Permessi",
  "app.components.BlockLink.code": "Esempi di codice",
  "app.components.BlockLink.code.content": "Impara testando progetti reali sviluppati dalla comunità.",
  "app.components.BlockLink.documentation": "Leggi la documentazione",
  "app.components.BlockLink.documentation.content": "Scopri concetti, guide di riferimento ed esercitazioni.",
  "app.components.Button.cancel": "Annulla",
  "app.components.Button.reset": "Ripristina",
  "app.components.Button.save": "Salva",
  "app.components.ComingSoonPage.comingSoon": "In arrivo",
  "app.components.DownloadInfo.download": "Download in corso...",
  "app.components.DownloadInfo.text": "Potrebbe volerci un minuto. Grazie della pazienza.",
  "app.components.EmptyAttributes.title": "Campi non ancora presenti.",
  "app.components.HomePage.button.blog": "LEGGI DI PIÙ SUL BLOG",
  "app.components.HomePage.community": "Trova la community sul web",
  "app.components.HomePage.community.content": "Discuti con i membri del team, i contributori e gli sviluppatori tramite diversi canali.",
  "app.components.HomePage.create": "Crea il tuo primo Content-Type",
  "app.components.HomePage.welcome": "Benvenuto a bordo!",
  "app.components.HomePage.welcome.again": "Benvenuto ",
  "app.components.HomePage.welcomeBlock.content": "Siamo felici di averti come membro della comunità. Siamo costantemente alla ricerca di feedback, quindi sentitevi liberi di inviarci messaggi diretti su ",
  "app.components.HomePage.welcomeBlock.content.again": "Speriamo che tu stia facendo progressi sul tuo progetto ... Sentiti libero di leggere l'ultima novità riguardo StaticWeb.Studio. Stiamo dando il massimo per migliorare il prodotto in base al tuo feedback.",
  "app.components.HomePage.welcomeBlock.content.issues": "problemi.",
  "app.components.HomePage.welcomeBlock.content.raise": " o solleva ",
  "app.components.ImgPreview.hint": "Trascina il tuo file in quest'area o {browse} un file da caricare.",
  "app.components.ImgPreview.hint.browse": "cerca",
  "app.components.InputFile.newFile": "Aggiungi nuovo file",
  "app.components.InputFileDetails.open": "Apri in una nuova tab",
  "app.components.InputFileDetails.originalName": "Nome originale:",
  "app.components.InputFileDetails.remove": "Rimuovi questo file",
  "app.components.InputFileDetails.size": "Dimensione:",
  "app.components.InstallPluginPage.Download.description": "Il download e l'installazione del plugin potrebbero richiedere qualche secondo.",
  "app.components.InstallPluginPage.Download.title": "Scaricando...",
  "app.components.InstallPluginPage.description": "Estendi la tua app senza sforzi.",
  "app.components.InstallPluginPage.helmet": "Marketplace - Plugins",
  "app.components.InstallPluginPage.title": "Marketplace - Plugins",
  "app.components.LeftMenuFooter.documentation": "Documentazione",
  "app.components.LeftMenuFooter.help": "Supporto",
  "app.components.LeftMenuFooter.poweredBy": "Offerto da ",
  "app.components.LeftMenuLinkContainer.collectionTypes": "Liste",
  "app.components.LeftMenuLinkContainer.configuration": "Configurazioni",
  "app.components.LeftMenuLinkContainer.general": "Generale",
  "app.components.LeftMenuLinkContainer.installNewPlugin": "Marketplace",
  "app.components.LeftMenuLinkContainer.listPlugins": "Plugins",
  "app.components.LeftMenuLinkContainer.noPluginsInstalled": "Nessun plugin ancora installato",
  "app.components.LeftMenuLinkContainer.plugins": "Plugins",
  "app.components.LeftMenuLinkContainer.settings": "Impostazioni",
  "app.components.LeftMenuLinkContainer.singleTypes": "Entità singole",
  "app.components.ListPluginsPage.description": "Lista dei plugin installati nel progetto.",
  "app.components.ListPluginsPage.helmet.title": "Lista plugin",
  "app.components.ListPluginsPage.title": "Plugins",
  "app.components.Logout.logout": "Disconnetti",
  "app.components.Logout.profile": "Profilo",
  "app.components.NotFoundPage.back": "Torna alla home",
  "app.components.NotFoundPage.description": "Non trovato",
  "app.components.Official": "Ufficiale",
  "app.components.Onboarding.label.completed": "% completato",
  "app.components.Onboarding.title": "Video di introduzione",
  "app.components.PluginCard.Button.label.download": "Download",
  "app.components.PluginCard.Button.label.install": "Già installato",
  "app.components.PluginCard.PopUpWarning.install.impossible.autoReload.needed": "La funzione autoReload necessità di essere abilitata. Per favore, avvia la app con il comando `yarn develop`.",
  "app.components.PluginCard.PopUpWarning.install.impossible.confirm": "Ho capito!",
  "app.components.PluginCard.PopUpWarning.install.impossible.environment": "Per ragioni di sicurezza, il plugin puo essere scaricato solo in ambiente di sviluppo.",
  "app.components.PluginCard.PopUpWarning.install.impossible.title": "Impossibile scaricare",
  "app.components.PluginCard.compatible": "Compatibile con la tua app",
  "app.components.PluginCard.compatibleCommunity": "Compatibile con la comunità",
  "app.components.PluginCard.more-details": "Più dettagli",
  "app.components.listPlugins.button": "Aggiungi Nuovo Plugin",
  "app.components.listPlugins.title.none": "Nessun plugin installato",
  "app.components.listPlugins.title.plural": "{number} plugin installati",
  "app.components.listPlugins.title.singular": "{number} plugin installato",
  "app.components.listPluginsPage.deletePlugin.error": "Si è verificato un errore durante l'installazione del plugin",
  "app.containers.App.notification.error.init": "Si è verificato un errore durante la richiesta dell'API",
  "app.links.configure-view": "Configura la visualizzazione",
  "app.utils.SelectOption.defaultMessage": " ",
  "app.utils.defaultMessage": " ",
  "app.utils.delete": "Elimina",
  "app.utils.filters": "Filtri",
  "app.utils.placeholder.defaultMessage": " ",
  "component.Input.error.validation.integer": "Il valore deve essere un intero",
  "components.AutoReloadBlocker.description": "Avvia StaticWeb.Studio con uno dei seguenti comandi:",
  "components.AutoReloadBlocker.header": "Ricarica funzionalità è richiesto per questo plugin.",
  "components.ErrorBoundary.title": "Qualcosa è andato storto...",
  "components.FilterOptions.FILTER_TYPES.=": "si",
  "components.FilterOptions.FILTER_TYPES._contains": "contiene",
  "components.FilterOptions.FILTER_TYPES._containss": "contiene (maiuscole e minuscole)",
  "components.FilterOptions.FILTER_TYPES._gt": "è maggiore di",
  "components.FilterOptions.FILTER_TYPES._gte": "è maggiore o uguale a",
  "components.FilterOptions.FILTER_TYPES._in": "contiene uno dei valori nell'array",
  "components.FilterOptions.FILTER_TYPES._lt": "è inferiore",
  "components.FilterOptions.FILTER_TYPES._lte": "è inferiore o uguale a",
  "components.FilterOptions.FILTER_TYPES._ncontains": "non contiene",
  "components.FilterOptions.FILTER_TYPES._ne": "non è",
  "components.FilterOptions.FILTER_TYPES._nin": "non contiene nessuno dei valori nell'array",
  "components.Input.error.attribute.key.taken": "Valore già esistente",
  "components.Input.error.attribute.sameKeyAndName": "Non può essere uguale",
  "components.Input.error.attribute.taken": "Nome campo già esistente",
  "components.Input.error.contentTypeName.taken": "Nome già esistente",
  "components.Input.error.custom-error": "{errorMessage} ",
  "components.Input.error.password.noMatch": "La password non corrisponde",
  "components.Input.error.validation.email": "Non è un'email",
  "components.Input.error.validation.json": "Formato JSON non corrispondente",
  "components.Input.error.validation.max": "Valore troppo alto.",
  "components.Input.error.validation.maxLength": "Valore troppo lungo.",
  "components.Input.error.validation.min": "Valore troppo basso.",
  "components.Input.error.validation.minLength": "Valore troppo corto.",
  "components.Input.error.validation.minSupMax": "Non può essere superiore a",
  "components.Input.error.validation.regex": "Questo valore non coincide con la regex.",
  "components.Input.error.validation.required": "Valore obbligatorio.",
  "components.Input.error.validation.unique": "Questo valore è già usato",
  "components.InputSelect.option.placeholder": "Seleziona",
  "components.ListRow.empty": "Non ci sono dati da mostrare.",
  "components.OverlayBlocker.description": "Stai utilizzando una funzionalità che necessita del riavvio del server. Per favore, attendi che il server ritorni attivo.",
  "components.OverlayBlocker.description.serverError": "Il server deve essere riavvito, per favore controlla i tuoi log nel terminale.",
  "components.OverlayBlocker.title": "Attendendo il riavvio...",
  "components.OverlayBlocker.title.serverError": "Il riavvio sta impiegando più del previsto",
  "components.PageFooter.select": "elementi per pagina",
  "components.ProductionBlocker.description": "Per ragioni di sicurezza dobbiamo disabilitare questo plugin in altri ambienti.",
  "components.ProductionBlocker.header": "Questo plugin è disponibile solo in sviluppo.",
  "components.Search.placeholder": "Cerca...",
  "components.Wysiwyg.ToggleMode.markdown": "Passa a Markdown",
  "components.Wysiwyg.ToggleMode.preview": "Passa a Anteprima",
  "components.Wysiwyg.collapse": "Chiudi",
  "components.Wysiwyg.selectOptions.H1": "Titolo H1",
  "components.Wysiwyg.selectOptions.H2": "Titolo H2",
  "components.Wysiwyg.selectOptions.H3": "Titolo H3",
  "components.Wysiwyg.selectOptions.H4": "Titolo H4",
  "components.Wysiwyg.selectOptions.H5": "Titolo H5",
  "components.Wysiwyg.selectOptions.H6": "Titolo H6",
  "components.Wysiwyg.selectOptions.title": "Aggiungi un titolo",
  "components.WysiwygBottomControls.charactersIndicators": "lettere",
  "components.WysiwygBottomControls.fullscreen": "Espandi",
  "components.WysiwygBottomControls.uploadFiles": "Trascina file, incolla dagli appunti o {browse}.",
  "components.WysiwygBottomControls.uploadFiles.browse": "selezionali",
  "components.popUpWarning.button.cancel": "Annulla",
  "components.popUpWarning.button.confirm": "Conferma",
  "components.popUpWarning.message": "Sei sicuro di volerlo cancellare?",
  "components.popUpWarning.title": "Per favore conferma",
  "form.button.done": "Fatto",
  "form.button.finish": "Completa",
  "global.prompt.unsaved": "Sei sicuro di voler lasciare questa pagina? Tutte le modifiche effettuate verranno perse.",
  "notification.contentType.relations.conflict": "il Content type ha delle relazioni in conflitto",
  "notification.error": "Si è verificato un errore",
  "notification.error.layout": "Non è stato possibile recuperare il layout",
  "notification.form.error.fields": "Il form ha degli errori",
  "notification.form.success.fields": "Modifiche salvate",
  "notification.success.delete": "Elemento cancellato",
  "request.error.model.unknown": "Questo modello non esiste"
}
